parameters:
#    asp_asp.example.class: Asp\Bundle\AspBundle\Example

services:
#    asp_asp.example:
#        class: %asp_asp.example.class%
#        arguments: [@service_id, "plain_value", %parameter%]
